Subject: PoP in Revocation Requests using cmp (rfc2510)

From: "Ron Brunner" <[email-masked]>
Date: Tue, 16 Jan 2007 04:33:26 +0100

Hello everybody

1) Is it possible to use the same protection-strategy (shared secret)
for a Initialization and Revocation Request no matter if PoP gets used
or not? (I mean does the protection field gets calculated the same
way?)

2) Is there a rule, that PoP in Revocation Requests are done by using
the protection field (maybe with replacing the protection with a
signature of the header and body of the pki message)? This would mean
that anyone who has the private key can revoke? Which could also be an
interesting approach.

thanks for any input!

Ron